// Here you can add other styles
/*@font-face {
    font-family: AvenirNext-Bold;
    src: url("../font/AvenirNextLTPro-Bold.otf");
}
@font-face {
    font-family: AvenirNext-Italian;
    src: url("../font/AvenirNextLTPro-It.otf");
}
@font-face {
    font-family: AvenirNext-Regular;
    src: url("../font/AvenirNextLTPro-Regular.otf");
}*/
//@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,600i');
body {
    //font-family: AvenirNext-Regular, Helvetica, Arial, sans-serif;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    //font-family: Lato, Helvetica, Arial, sans-serif;
    overflow: hidden;
}
.navbar-brand {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 90px auto !important;
    border-bottom: none !important;
    background-image: url("../../images/kriya_new.png") !important;
    flex: none !important;
}
header {
    .navbar-toggler:focus {
        border: none;
        outline: none;
    }
    .nav{
        .nav-item {
            cursor: pointer;
        }
        .nav-item:hover {
            color: blue;
        }
    }
    .username{
        overflow: hidden;
        display: block !important;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 10ch;
    }
}
.main {
    .dashboardTabs{
        display: none;
    }
    .dashboardTabs.active{
        display: block !important;
    }
    .statsRow {
        background-color: #fff;
        border-bottom: 1px solid #c2cfd6;        
        // margin: 0 0 0.5rem 0;
        padding: 10px 75%;
    }
}
/*
.statsRow {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
*/
a:not([href]):not([tabindex]) {
    cursor: pointer;
}
footer.app-footer {
	flex: 0 0 24px;
}
.hide{
    display:none;
}
  #notifyBox.absolute {
    position: absolute;
    color: white;
    top: 4rem;
    right: 5rem;
    width: 20rem;
    min-height: 3rem;
    background-color: #00bcd4;
}
.closebtn {
    top: 0px;
    right: 0px;
    color:white;
    position: absolute;
    padding-right: 0.5rem;
    cursor: pointer;
}
.closebtn:hover{
    color:black;
}
#chartReportTable input[type="text"]{
    height:20px;
  }
#chartReportTable td{
    border: 1px solid #e0e0e0;
    padding: 8px;
    white-space: initial;
}
#notifyprojectlist.absolute {
    position: absolute;
    color: white;
    top: 4rem;
    left: 15rem;
    width: 16rem;
    min-height: 3rem;
    max-height: 5rem;
    background-color: #0a59ade0;
    z-index: inherit;
}
#reportscount{
    position: absolute;
    left: 5rem;
    text-transform: none !important;
  }
  #reloadconfirm.absolute {
    position: absolute;
    color: white;
    top: 4rem;
    right: 5rem;
    width: 20rem;
    min-height: 3rem;
    background-color: #00bcd4; }
    .action{
      margin: 0.5rem;
      float: right;
      text-transform: uppercase;
    }
    .datepicker-inline{
        left:60%;
        position: fixed !important;
      }
      .chartLoader {
        border: 5px solid #f3f3f3;
        width: 80px;
        height: 80px;
        border-radius: 141%;
        border-top: 4px solid #555;
        -webkit-animation: spin 1s linear infinite;
        /* Safari */
        animation: spin 1s linear infinite;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto !important;

      }

      @-webkit-keyframes spin {
        0% {
          -webkit-transform: rotate(0deg); }
        100% {
          -webkit-transform: rotate(360deg); } }

      @keyframes spin {
        0% {
          transform: rotate(0deg); }
        100% {
          transform: rotate(360deg); } }
          _:-moz-tree-row(hover), .ulheight {
            height:84% !important;

          }
          #pdfviewcontainer{
            height: 100%;
          }
          .viewButtons:hover{
            background-color:#a6a0b840;
            cursor: pointer;
          }
          .viewButtons{

            display: block;
            float: left;
            padding: 5px 5px 5px 5px;
            height: 24px;
            width: 24px;
            text-align: center;
          }
            .pdfinfo{
              padding: 1rem;
              font-size: 17px;
              margin: 10px;
              background-color: rgba(206, 206, 206, 0.79);
            }
            .viewDiableButtons{
                display: block;
                float: left;
                padding: 5px 5px 5px 5px;
                height: 24px;
                width: 24px;
                text-align: center;
                color: gray;
              }
              #searchBox:focus {
                border-color: #e4e7ea;
                box-shadow: none;
            }
            .doiSearch:focus-within{
                box-shadow: 0px 0px 10px grey;
              }
              .input-group-text{
                cursor: pointer;
              }
        #dashboardContent .chartBoxDiv{
            min-width: 310px !important;
            max-width: auto !important;
            height: 600px !important;
            margin: 0 auto !important;
        }
        #dashboardReports .chartBoxDiv{
            min-width: 310px !important;
            max-width: auto !important;
            height: 600px !important;
            margin: 0 auto !important;
        }
        .highlightFilter{
            color: #d7184f !important;
          }
          .showEmpty{
            height: 35%;
            left: 10%;
            position: fixed;
            /* text-align: center; */
            top: 40%;
            width: 80%;
            z-index: 0;
            color: black;
        }
       .watermark-text
{
    color:lightgrey;
    font-size:70px;
    width:100%;
}
#sort > .sort-item {
padding: 3px 9px 3px 9px;
background-color: gainsboro;
margin-right: 3px;}
#sort > span.sort-item:hover {
background-color: #bdbdbd;
cursor: pointer; }
#sort > .sort-item.active {
border: 1px solid;
background-color: #bdbdbd; }
.input-group-prepend, .input-group-append{
    z-index: 99999;
  }
  #reportsHistory{
    left:0;
    right:0;
    bottom:0;
    top:0;
    background-color:rgba(0,0,0,0.4);
    width:100%;
    height:100%;
  }
  #reportColHideShow{
      margin-left: 7px;
  }
  #reportColHideShow label{
    padding: 8px;
    font-size:10px;
  }

  #reportContent {
      th{
    padding: 5px;
    text-align: center;
    font-size: 14px;
    color: black;
  }
  td{
    padding: 5px;
    text-align: center;
    font-size: 14px;
    color: black;
  }
  h4{
    font-size: 18px;
  }
}
#search {
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 270px;
  overflow: auto;
  border: 1px groove #ddd;
  z-index: 1;
  top: 28px;
  left: 39px;
}

.dropdown-content a {
  color: black;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a[onclick]:hover {background-color: #ddd !important;}

.dropdown-content a:not([onclick]):hover {
    cursor: auto !important;
}
}

#footerContainer {
    font-size: 14px;
    position: fixed;
    bottom: 0;
    height: 1.5rem;
    left: 0;
    right: 0;
    text-align: center;
    background: #fff;
    border-top: 1px solid #e6e6e6;
    box-shadow: 0px 5px 10px 1px #999;
  }


  #dashboardReports {
    [onclick]:hover {
        text-decoration:underline;
    }
  }